Bug 276761 - Please upgrade to version 3.0b
Please upgrade to version 3.0b
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: bigloo (Show other bugs)
7
All Linux
medium Severity low
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-04 13:32 EDT by CS Wagner
Modified: 2007-12-15 17:05 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-15 17:05:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description CS Wagner 2007-09-04 13:32:19 EDT
Description of problem:
Current version is 3.0a.  This does not work with programs, such as Roadsend PHP

Version-Release number of selected component (if applicable):
3.0a (replace with 3.0b)

How reproducible:
Attempt to install Roadsend PHP

Steps to Reproduce:
1. Attempt to install Roadsend PHP
2.
3.
  
Actual results:
Bigloo 3.0b is required

Expected results:
Bigloo 3.0b should be installable via yum

Additional info:
Comment 1 Gérard Milmeister 2007-09-04 13:50:09 EDT
Bigloo 3.0b is not yet released. Normally unreleased packages are not updated to.
Comment 2 CS Wagner 2007-09-04 14:00:21 EDT
Thank you.  I did not realize that 3.0b was still unreleased.
Comment 3 Gérard Milmeister 2007-09-11 09:58:16 EDT
3.0b has been released. I pushed it to f7 updates-testing and rawhide.
Please try it, and report back.

Note You need to log in before you can comment on or make changes to this bug.